.image-with-form-wrapper {display: flex;}
.image-with-form_form, .image-with-form-media {flex: 1;}
.image-with-form-media .media {height: 100%;}
.image-with-form_form {display: flex;align-items: center;justify-content: center;background-color: #F7F7F2;}
.image-with-form_form-inner {max-width: 540px;width: 100%;padding: 0 20px;margin: 0 auto;}